export function initBurger() {
  document.addEventListener('click', ev => {
    const el = (ev?.target as HTMLElement).closest('.burger') as HTMLImageElement

    if (!el) return

    el.src = el.src.endsWith('/img/burger.png') ? '/img/bite1.png' : '/img/bite2.png'
  })
}